body {
  margin: 0;
  height: 100%;
  overflow: hidden;
  position: relative;
}
html {
  height: 100%;
  /* background:#333333; */
  overflow: hidden;
}
p {
  margin: 0;
}
img {
  vertical-align: top;
}
em {
  font-style: normal;
}
ul,
li {
  list-style: none;
  -webkit-padding-start: 0px;
}

input,
a,
button {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-appearance: none;
  outline: none;
}
a {
  text-decoration: none;
}
#weixinLogo {
  display: none;
}
.loading {
  width: 100%;
  height: 100%;
  position: absolute;
  background: rebeccapurple;
  left: 0;
  top: 0;
  z-index: 9999;
  color: 9999;
  font-size: 1.09rem;
  color: #fff;
}
.loading p {
  text-align: center;
  width: 100%;
  position: absolute;
  font-family: Helvetica, '微软雅黑';
  top: 40%;
  transform: translateY(4rem);
}
.swiper-wrapper {
  height: 100%;
  width: 100%;
  opacity: 0;
  position: relative;
}
.swiper-container {
  height: 100%;
  width: 100%;
}
.swiper-slide {
  transition: 800ms;
  width: 100%;
  background-color: #f00;
  height: 100%;
  color: #fff;
  overflow: hidden;
}
div[class^='skip'] {
  width: 3rem;
  height: 1.25rem;
  background: crimson;
  color: #fff;
  border-radius: 50px;
  text-align: center;
  font-size: 0.65rem;
  line-height: 1.25rem;
  position: absolute;
  right: 0.25rem;
  padding: 1;
  top: 0.25rem;
}
.bgBlock {
  width: 100%;
  height: 100%;
  position: absolute;
}

.bgBlock img {
  width: 7rem;
  padding: 0 0.56rem;
  position: relative;
  box-sizing: border-box;
  top: 0.3rem;
}
.bgBlock img:nth-of-type(2) {
  left: 0;
  top: 2rem;
}
.bgBlock img:nth-of-type(2) {
  top: 3.2rem;
  left: 2rem;
}
.bgBlock img:nth-of-type(3) {
  top: 7.2rem;
  left: 0rem;
}

/* .bgBlock img:nth-of-type(4){
    top: 13.68rem;
 }
 .bgBlock img:nth-of-type(4){
    top: 13.68rem;
 } */
.bgBlock li span {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  text-align: left;
  line-height: 1.5rem;
  top: 0;
  text-indent: 0.5rem;
}
.mask {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: absolute;
  z-index: 1;
  top: 0;
}
.mask .pop {
  width: 92%;
  height: 15rem;
  background: #f7f3bf;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  border-radius: 0.5rem;
  z-index: 2;
}
.pop .close {
  width: 2.5rem;
  /* height: 1.76rem; */
  position: absolute;
  right: -0.78rem;
  top: -0.5rem;
}
.pop .quityBtn {
  width: 100%;
  position: absolute;
  padding: 0.7rem 0;
  bottom: 0;
  text-align: center;
  outline: none;
}
.quityBtn button {
  margin-top: 0.85rem;
}

.getcode {
  border-radius: 5px;
  border: 1px solid #000;
  background: #ffffff;
  padding: 0.22rem 0.5rem;
  font-size: 0.58rem;
  display: inline-block;
}

.wear {
  background: #555;
  position: absolute;
  border-radius: 5px;
  position: absolute;
  text-align: center;
  line-height: 3rem;
  z-index: 2;
  opacity: 0.9;
  display: none;
  color: #fff;
  font-size: 0.58rem;
  padding: 0.28rem 0.58rem;
}
.arrow {
  width: 2.58rem;
  height: 1.78rem;
  background: url(../img/arrow.png) no-repeat 100% 100%;
  background-size: cover;
  position: absolute;
  bottom: 0.58rem;
  animation: arrow 1.3s linear infinite;
}

@keyframes arrow {
  0% {
    transform: translateY(0rem);
  }
  50% {
    transform: translateY(0.58rem);
  }
  100% {
    transform: translateY(0rem);
  }
}
/* 
@keyframes Title{
    0%,100%{transform:translateX(0),translateY(0deg)}
    10%,30%{transform: translateX(-5px) translateY(5px)}
    50%,70%,90% {transform:translateX(0),translateY(0)}
    20%,40%,60%,80%{transform:translateX(0px) translateY(0px)}
} */

.equitypage {
  width: 100%;
  height: 100%;
  position: relative;
}
.query {
  width: 7.5rem;
  height: 4rem;
  /* background: url(../img/equity.png) no-repeat; */
  position: absolute;
  background-size: 100%;
  bottom: 5.8rem;
  left: 8.5rem;
  z-index: 1;
}
.passing {
  background: url(../img/jindu.png) no-repeat;
  position: absolute;
  background-size: 100%;
  bottom: 3.4rem;
  left: 0rem;
  z-index: 1;
  padding: 2.5em 3.5em 0 3.5em;
}
.detail {
  position: absolute;
  bottom: 0.5rem;
  width: 11rem;
  height: 1.6rem;
  left: 2.5rem;
}
.bgBlock {
  width: 100%;
  height: 100%;
  position: absolute;
}
.noCardhodler,
.cardhodler {
  width: 11.5rem;
  height: 1.82rem;
  margin: 0 auto;
  margin-top: 0.5rem;
  background-size: 100%;
  background-repeat: no-repeat;
  line-height: 1.82rem;
}
/*新增按钮*/
.interst {
  display: flex;
  justify-content: center;
}
.checkNow,
.watchInterest {
  width: 5.5rem;
  height: 1rem;
  background-size: 100%;
  background-repeat: no-repeat;
}
.watchInterest {
  margin-left: 0.5rem;
}
/**/
.board {
  width: 90%;
  padding: 10px 0;
  overflow-x: hidden;
  overflow-y: scroll;
  margin: 0 auto;
  height: 8.4rem;
}
.board::-webkit-scrollbar {
  display: none;
}
.board {
  -ms-overflow-style: none;
  overflow: -moz-scrollbars-none;
}
.board img {
  width: 100%;
}
/*活动细则弹框样式*/
.detailMask {
  display: none;
}
.detailMask_pop {
  display: none;
  width: 92%;
  height: 17rem;
  background: #f7f3bf;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  border-radius: 0.5rem;
  z-index: 2;
}
.detailBoard {
  width: 90%;
  padding: 10px 0;
  overflow-x: hidden;
  overflow-y: scroll;
  margin: 0 auto;
  height: 15rem;
}
.detailBoard p {
  font-size: 16px;
  font-weight: 700;
  margin-top: 10px;
}
.detailBoard ul {
  font-size: 14px;
  line-height: 26px;
}
